@charset "utf-8";
/***************************************************
information
  filename : mypage_answer.css;
***************************************************/


.answer_det .contactBox {
  border: none;
  margin-top: 20px;
}

.answer_det .contactBox .contactTtitle {
  color: #fff;
  background-color: #7AD64B;
  padding: 15px 32px;
  display: flex;
  align-items: center;
  font-size: 20px;
  border-radius: 10px;
  position: relative;
  transition: ease 0.5s;
}
.answer_det .contactBox .contactTtitle.active {
  color: #fff;
  background-color: #7AD64B;
  padding: 15px 32px;
  display: flex;
  align-items: center;
  font-size: 20px;
  border-radius: 10px 10px 0 0;
  position: relative;
}

.answer_det span.btn {
  display: inline-block;
  width: 20px;
  height: 20px;
  margin-bottom: 10px;
  border-bottom: 4px solid #fff;
  border-right: 4px solid #fff;
  position: absolute;
  right: 32px;
  transform: rotate(45deg);
  transition: ease 0.5s;
}

.answer_det .contactTtitle.active span.btn {
  transform: scale(1,-1) rotate(45deg);
  margin-bottom: 0px;
  margin-top: 10px;
}


@media screen and (max-width:540px){
  
}



@media screen and (max-width:800px){

}